RubyGems Navigation menu

taobao_fu_reload 1.1.2

long live the taobao_fu!

Gemfile
          gem 'taobao_fu_reload', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install taobao_fu_reload
  
  
  
  
  
  
  

Authors:

  • nioteam

Owners:

Dae330f67564dd372ef87892645c95c7

hui

Total downloads 2,352

For this version 802

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - November 23, 2012 (7.5 KB)
  2. 1.1.1 - August 21, 2012 (7.5 KB)
  3. 1.1 - July 1, 2012 (7.5 KB)

Runtime Dependencies: